@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');


* {margin:0; padding:0; outline:0;  box-sizing: border-box;  -ms-box-sizing: -webkit-border-box;  -moz-box-sizing: border-box;  -o-box-sizing: border-box;}
html, body {width:100%; height:100%;}
body { font-family: 'Open Sans', sans-serif; font-size:14px; line-height:normal; color:#7a7a7a;}
a:focus , input:focus , select:focus{ outline:none !important;}
a , input[type="button"] , input, textarea, select , button {-webkit-transition:ease-in-out .4s; -moz-transition:ease-in-out .4s; -ms-transition:ease-in-out .4s; -o-transition:ease-in-out .4s; transition:ease-in-out .4s;font-family: 'Open Sans', sans-serif;outline:none; text-decoration:none;}
select.applyinput{-ms-appearance:none; -webkit-appearance:none; -moz-appearance:none; -o-appearance:none; background:url(../images/select.png) no-repeat 98% center #fff;}
.transition {-webkit-transition:ease-in-out .3s; -moz-transition:ease-in-out .3s; -ms-transition:ease-in-out .3s; -o-transition:ease-in-out .3s; transition:ease-in-out .3s;}
.noTransition {-webkit-transition:ease-in-out 0s; -moz-transition:ease-in-out 0s; -ms-transition:ease-in-out 0s; -o-transition:ease-in-out 0s; transition:ease-in-out 0s;}
.clearfix:before, .clearfix:after {content:''; display:block; height:0; overflow:hidden; clear:both;}
.clearfix {clear:both;}
.fl {float:left;}
.fr {float:right;}
img {border:none; vertical-align:top; width:auto; max-width:100%;}
ul , ol{list-style:none;}
li:last-child , strong:last-child , p:last-child{ margin-bottom:0 !important; padding-bottom:0 !important;}
.container{ max-width:1170px; margin:0 auto; clear:both; padding:0 10px;}
.mainCon{ width:100%;}
.mainHd{font-family: 'Lato', sans-serif; color:#000; font-size:30px; margin-bottom:20px;}
.subHd{}
.smallHd{}
.section{ padding:35px 0;}
.section55{padding:55px 0;}
p{font-size:14px; line-height:normal; color:#7a7a7a; line-height:24px; margin-bottom:15px;}
.btnComn{}
.btnComn:hover{}
.tac{text-align:center;}
.bggray{background:#f7f7f7;}
/********************header*********/
/*.header{width:100%; position:absolute; z-index:10; top:0; right:0; left:0; height:70px; background:rgba(255,255,255,0.2); padding:15px;}
.logo .logotxt{color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:24px; text-transform:uppercase; font-weight:600; font-size:27px;}
.logo span{display:block; color:#fff; text-transform:uppercase; font-size:14px;letter-spacing:1.9px;}
.rightpartheader{padding:5px 0;}
.applymenu .heder_call{font-weight:600; font-size:28px; color:#ffcf10; vertical-align:top ; display:inline-block; line-height:30px; margin-right:20px }
.applymenu .heder_apply{background:#ffcf10; font-weight:600;  font-size:16px; color:#000; padding:5px 10px; vertical-align:top; display:inline-block;}
.applymenu .heder_apply:hover{background:#9d3b50; color:#fff;}
.navmenu{margin-right:90px; padding-top: 7px;}
.navmenulist > li {display:inline-block; }
.navmenulist > li > a{font-size:14px; font-weight:600; color:#fff; text-transform:uppercase; padding: 0 15px;} 
.navmenulist > li > a.active, .navmenulist > li > a:hover{color:#ffcf10;}
.menu_icon{display:none;}*/


.header{width:100%; position:absolute; z-index:9999; top:0; right:0; left:0; height:70px; background:rgba(255,255,255,0.2); padding:15px;}
.logo .logotxt{color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:24px; text-transform:uppercase; font-weight:600; font-size:27px;}
.logo span{display:block; color:#fff; text-transform:uppercase; font-size:14px;letter-spacing:1.9px;}
.rightpartheader{padding:5px 0;}
.applymenu .heder_call{font-weight:600; font-size:28px; color:#ffcf10; vertical-align:top ; display:inline-block; line-height:30px; margin-right:20px }
.applymenu .heder_apply{background:#ffcf10; font-weight:600;  font-size:16px; color:#000; padding:5px 10px; vertical-align:top; display:inline-block;}
.applymenu .heder_apply:hover{background:#9d3b50; color:#fff;}
.navmenu{margin-right:90px; padding-top: 7px;}
.navmenulist > li {display:inline-block; position:relative;}
.navmenulist > li > a{font-size:14px; font-weight:600; color:#fff; text-transform:uppercase; padding: 0 15px;}
.navmenulist > li > a > img{ vertical-align:middle;} 
.navmenulist > li > a.active, .navmenulist > li > a:hover, .navmenulist > li:hover a{color:#ffcf10;}
.navmenulist > li > ul:after{ border-left:transparent solid 10px; border-right:transparent solid 10px; border-bottom:#fff solid 10px; top:-10px; position:absolute; left:50%; margin-left:-10px; content:'';}
.navmenulist > li:hover ul{ display:block;}
.navmenulist > li > ul{ position:absolute; left:50%; z-index:99; margin-left:-100px; width:200px; background:#fff; border-radius:0 0 3px 3px; top:30px; display:none;}
.navmenulist > li > ul li{ display:block;}
.navmenulist > li > ul li a{ display:block; padding:7px 10px; border-bottom:#e5e5e5 solid 1px; color:#333 !important;}
.navmenulist > li > ul li a:hover{ background:#e5e5e5; color:#000 !important;}
.navmenulist > li > ul li:last-child a{ border-bottom:0;}

.menu_icon{display:none;}


/********************Home banner*********/
.homecarosal .item{height:782px;}
.homecarosal .owl-controls{position:absolute;text-align: center; bottom:30px; left:0; right:0; margin:auto; z-index:10;}
.homebanner .owl-dots {background-color: rgba(0,0,0,0.4);display: inline-block;padding: 10px 50px 10px 50px;border-radius: 15px;
    -webkit-border-radius: 15px;-moz-border-radius: 15px;-o-border-radius: 15px;}
.homecarosal .owl-dots .owl-dot {display: inline-block;width: 10px;height: 10px;background-color: #fff;	border-radius: 100%;margin: 0 25px 0 0;position: relative;}
.positionrel{position:relative;}
.homecarosal .owl-dots .owl-dot.active{background-color:#9d3b50;}
.homecarosal .owl-dots .owl-dot:after{ content:''; position:absolute; width:25px; left:100%; height: 10px; background-image:url(../images/dots_img.png); background-position:center center; background-repeat:repeat-x;}
.homecarosal .owl-dots .owl-dot:last-child{margin-right:0;}
.homecarosal .owl-dots .owl-dot:last-child:after{display:none}
.bannercaption{position:absolute; bottom:100px; z-index:20; width: 100%;}
.bannercaptiontxt{width:500px;}
.bannercaptiontxt h4{font-family: 'Lato', sans-serif; color: #fff; font-weight:600; font-size:58px; line-height:60px; margin-bottom:20px;}
.bannercaptiontxt p{font-size:26px; color: #fff; line-height: 33px;}
/********************Quick Contact*********/
.Quickconfull{ position:absolute;  width: 100%; top:200px; margin:auto; bottom:0; right:0;    z-index:30; }
.Quickcon{width:410px; position:absolute; right:0;  vertical-align:middle;border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; padding:10px; background:rgba(255,255,255,0.3)}
.Quickconinner{padding:35px 20px;  background:rgba(255,255,255,0.7); height:100%; }
.Quickconinner h4{font-size:22px; font-weight:600; font-family: 'Lato', sans-serif;color:#000; margin-bottom:20px;}
.formrow{margin-bottom:5px; padding-left:90px; position:relative;}
.Quickconinner .formrow:last-child{margin-bottom:0;}
.formrow span.fld_lbl{line-height:38px; font-size:13px; position:absolute; width:80px; left:0; color: #000; display:inline-block;  text-align:right} 
.formrow .input {height:38px; border:1px solid #ddddde; float:right; resize:none; width:100%; padding:5px 10px; color:#000; background:#fff;}
textarea.input{height: auto!important;}
.formrow .input:focus{ border:1px solid #a0c4d9;}
.check{margin:0 10px 2px 0;}
.formrow label{font-style:italic; font-size:13px;}
.subbtn{border:0; padding:12px 25px; cursor:pointer; color:#fff; text-transform:uppercase; background:#9d3b50;}
.subbtn:hover{background: #ffcf10; color:#000; }
/********************About Panel*********/
.aboutcon p{font-size:16px; color:#000; line-height:24px; font-style:italic;}
.aboutcon .applytxt{font-weight:600; font-style:italic; font-size:16px;}
.applytxt .appltbtn{background:#ffcf10; font-weight:600;  font-size:16px; font-style:italic; color:#000; padding:5px 10px; display:inline-block; margin-right:10px; margin-bottom:20px;}
.applytxt .appltbtn:hover{background:#9d3b50; color:#fff;}
/********************Offer Panel*********/
.offerlist{padding:0 50px;}
.offerlist li{width:32%; float:left; margin-right:2%; margin-bottom:30px; display:table; padding-right:0px;}
.offerlist li:nth-child(3n){margin-right:0;}
.offerlist li:nth-child(7), .offerlist li:nth-child(8), .offerlist li:nth-child(9){margin-bottom:0}
.offerlist li .offer_img{width:107px; height:107px; vertical-align:middle; display:table-cell; background:#fff; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; -o-border-radius:50%;}
.offerlist li:hover .offer_img .hover{display:block;}
.offerlist li:hover .offer_img .show{display:none;}
.offerlist li:hover .offer_img{background:#9d3b50;}
.offerlist li .offer_img .hover{display:none;}
.offerlist li .offer_txt{vertical-align:middle;  display:table-cell; padding-left:10px;}
.offerlist li .offer_txt p{font-size:13px; color:#989898; margin-bottom:0px; line-height:18px;}
.offerlist li .offer_txt .offer_txt_hd{font-size:18px; color:#142a34; }
.offerlist li .offer_txt .offer_txt_hd a{color:#142a34; }
.offerlist li .offer_txt .offer_txt_hd a:hover{color:#9d3b50;}
/********************Testimonial*********/
.Testimonialscon{width:100%; max-width:1000px; margin:0 auto; }
.Testimonialscon_left{width:48%; margin-top:10px;  padding-left:35px; border-left:1px solid #6ea636; position:relative}
.Testimonialscon_left p{font-size:16px; color:#333; font-style:italic; margin-bottom:20px;}
.ownernamediv span{display:block; font-size:14px; font-style:italic; color:#6a6a6a;}
.ownernamediv span.ownername{font-size:15px; font-weight:600; color:#333; font-style:normal;}
.socilafooter{margin-bottom:20px;}
.testimonail_icon{position:absolute; top:0; left:-17px;}
.fottercall p{font-size:16px; font-style:italic; font-weight:600; color:#fff; margin-bottom:0px;}
.fottercall p:last-child{margin-top:10px;}
/********************fotter*********/
.footer{width:100%; background:url(../images/footerbg.jpg) no-repeat ; background-size:cover; padding:30px 0;}
.fotterone{width:485px; padding-right:100PX;}
.fotterlogo{color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:24px; text-transform:uppercase; font-weight:600; font-size:27px; margin-bottom:20px;}
.fotterab_txt p{color:#b2b2b2; font-size:15px; line-height:19px;}
.fotterab_txt p .coloryellow{font-style:italic;}
.copyright{color:#ffffff; font-weight:300; font-size:13px; line-height:19px; margin-top:15px;}
.coloryellow{color:#ffcf10;}
.fottertwo{width:400px; padding-right:100PX;}
.fottertwo_hd{font-size:14px; font-weight:600; color:#fff; text-transform:uppercase; padding-bottom:10px; margin-bottom:15px; border-bottom:2px solid #ffcf10;}
.footerlink li{display:block;   }
.footerlink li a{color:#7e7d7d; position:relative;  font-size:13px; display:block; border-bottom:1px solid #373738; padding:5px 0; padding-left:10px;}
.footerlink li a:hover, .footerlink li a.active{color:#ffcf10;}
.footerlink li a:hover:after, .footerlink li a.active:hover:after{background:#ffcf10;}
.footerlink li a:after{content:""; position:absolute; top:50%; left:0; width:3px; height:3px; border-radius:50%; -webkit- border-radius:50%; -moz- border-radius:50%; background:#7e7d7d;}

.fotterthree{width:210px;}
.fotterthree_hd{width:210px; position:relative; font-size:14px; font-weight:600; color:#fff; text-transform:uppercase; padding-bottom:10px; margin-bottom:15px;}
.fotterthree_hd:after{content:''; position:absolute; width:70px; height:2px; background:#ffcf10; left:0; bottom:-2px;}
.socilafooter a{display:inline-block; width:40px; height:40px;  border:1px solid #7b7b7b; background:url(../images/social_icon.png) 0 0 no-repeat; }

.socilafooter a.fb{background-position:15px 12px;}
.socilafooter a.fb:hover{background-position:15px -33px;}
.socilafooter a.link{background-position:-110px 12px}
.socilafooter a.link:hover{background-position:-110px -33px}
.socilafooter a.tw{background-position:-47px 12px;}
.socilafooter a.tw:hover{background-position:-47px -33px;}

.innerbanner{height:310px;}
.innerbannerhd{font-size:58px; color:#fff; font-weight:600;font-family: 'Lato', sans-serif; padding:140px 0 0 0;}
.productcon p{padding-bottom:20px;}
.font16{font-size:16px;}
.applynowdiv{width:670px; margin:50px auto 0;}
.applyformrow{margin-bottom:20px;}
.applyformrow:last-child{margin-bottom:0px;}
.half{width:49%; }
.applyinput{height:40px;  border:1px solid #ddddde; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;  resize:none; width:100%; padding:5px 10px; color:#000; font-size:14px; background:#fff; }
textarea.applyinput{height:auto;}
.applyinput:focus{ border:1px solid #a0c4d9;}
.radiolist li{display:inline-block; margin-right:30px;}
.radiolist li:last-child{margin-right:0px;}
.radiolist li input{padding-top:5px;margin-top: 1px;}
.radiolist li label{font-weight:600; font-size:14px; padding-left:5px;line-height:16px; vertical-align:top; color:#333;}
.subbtn_full{width:100%; display:block;padding:5px 10px; height:40px; border:0; font-size:16px; text-transform:uppercase; background:#ffcf10; color:#000; font-weight:600; margin-bottom:30px; cursor:pointer;}
.subbtn_full:hover{background:#9d3b50; color:#fff;  }


.contactsection{padding:70px 0;}
.cintacthalf{width:48%;}
.cintacthd{font-size:30px; color:#000;  font-weight:600;font-family: 'Lato', sans-serif;margin-bottom:20px;}
.cintactleft{padding-right:100px;}
.cintacthalf p.abouttxt{color:#a3a3a3;margin-bottom:20px;}
.socillist > li {margin-bottom:15px; display:block; font-size:18px; color:#333;}
.socillist > li {margin-bottom:15px; display:block}
.socillist > li  a{vertical-align:top;font-size:18px; color:#333;}
.socillist > li span{width:35px; height:25px; vertical-align:top;   display: inline-block; background:url(../images/social_icon_contact.png) 0 0 no-repeat;}
.socillist > li span.one{background-position:0 4px;}
.socillist > li span.two{background-position: 0px -37px;}
.socillist > li span.three{background-position: 0 -75px;}
.socillist > li span.four{background-position:0 -117px;}
.marbot20{margin-bottom:5px;}
.timelutxt{font-size:17px; color:#000;}
.conatctformdiv{width:100%; position:relative; padding:30px; box-shadow: 7px 10px 20px #e5e5e5, -5px 3px 27px #e5e5e5; -webkit-box-shadow: 7px 10px 20px #e5e5e5, -5px 3px 27px #e5e5e5; -moz-box-shadow: 7px 10px 20px #e5e5e5, -5px 3px 27px #e5e5e5; -o-box-shadow: 7px 10px 20px #e5e5e5, -5px 3px 27px #e5e5e5; background: #fff;}
.conatctformdiv:after{position:absolute; right:100%; content:''; top:0; border-width:15px 15px 15px 0; border-style:solid; border-color: transparent #eee transparent transparent; }
.contactsection_bootom{margin-bottom:-200px;}
.btnblue{background:#015cef; color:#fff; text-transform:none; margin-bottom:0;}



/*----------------------Faq------------------*/
.InnerBanner{ padding:0;}
.BannerTrans{ background:rgba(0, 0, 0, 0.85); width:100%;}
.innBan-Hd{ font-size:50px; color:#fff; text-align:center; padding:150px 0;font-family: 'Lato', sans-serif;font-weight:bold;}
.aboutBreat{ display:block; padding-bottom:10px; border-bottom:#cccccc solid 1px; font-size:23px; color:#212121; font-weight:700; line-height:23px; margin-bottom:10px;}
.faqList{ width:100%; padding:10px 0;}
.faqList ul li{ margin-bottom:15px;}
.faqDetail {border: 1px solid #ccc; border-radius: 0 0 3px 3px; color: #666; display: none; font-size: 14px; line-height: 20px; margin-bottom: 15px; padding: 15px;}
.qu {background: #e5e5e5 url(../images/faq-plus.png) right center no-repeat; cursor:pointer; border: 1px solid #ccc; color: #333; font-size: 18px; line-height:25px; padding: 15px 60px 15px 15px;}
.qu.active {background: #9d3b50 url("../images/faq-minus.png") no-repeat scroll right center; color: #fff;}

.policyBx{ padding:10px 0; text-align:left;}
.policyBx h3{ font-size:18px; color:#2d2d2d; margin-bottom:7px; padding:0px; font-family: 'Lato', sans-serif;text-align:left;}
.privacyTxt{ font-size:14px; color:#333333; line-height:18px;}
.privacyTxt p{ padding:0 0 20px 0; margin:0;}
.privacyTxt ul{ padding:10px 0;}
.privacyTxt ul li{ display:block; margin-bottom:25px; position:relative;}
.privacyIcon{ width:80px; position:absolute; top:30px; left:0;}
.privDet{ font-size:14px; line-height:20px; color:#333; width:100%; padding-bottom:10px;}
.privDet a{ color:#e82043; font-size:13px;}
.privDet a:hover{color:#000}
.policyBxHd{ font-size:20px; color:#9d3b50 ; font-family: 'Lato', sans-serif;font-weight:600; padding-bottom:15px; padding-top:10px; margin:0;}
.termsTxt{ font-size:14px; color:#333333; line-height:18px;}
.termsTxt p{ padding:0 0 20px 0; margin:0;}
.termsTxt ul{ padding:10px 20px;}
.termsTxt ul li{ display:block; padding-bottom:10px; position:relative; background:url(../images/termsBull.png) left 6px no-repeat; padding-left:15px;}

.whoweHd{ display:block; font-size:25px; color:#000; text-align:center; text-transform:uppercase; line-height:27px;}
.whoweHd span{ display:block; color:#252624; font-size:27px; font-weight:700;}
.aboutTxt{ display:block; padding:10px 0;}
.aboutTxt p{ margin:0px; text-align:center; display:block; padding-bottom:15px; font-size:13px; color:#252624;}
.aboutBdr{ display:block; height:1px; margin:20px 0; background:#d2d2d2;}
.abouttesti{ display:block; background:#9d3b50; padding:40px 30px 25px 30px; border-bottom:#d2d2d2 solid 1px; margin-bottom:25px;}
.testiImg-L{ display:block; width:10%; float:left;}
.testiImg-M{ display:block; width:80%; float:left; font-size:21px; color:#fff; line-height:26px; padding:0 25px; text-align:center; padding-top:20px; box-sizing:border-box;}
.testiImg-R{ display:block; width:10%; float:left; padding-top:60px;}






